Adobe Acorbat 6.0 und Quark XPress 6.1

Dieses Thema im Forum "Software" wurde erstellt von mb, 26. April 2004.

  1. mb

    mb New Member

    An was kann es liegen, dass ich keine PDF's mehr ins quark enfügen kann? Das PDF enthält zwar Schriften, die sollten aber vorhanden sein. Unter "Bild Laden" wird dann angezeigt "Die PDF-Datei kann nicht importiert werden, da die Version nicht erkannt wird." Kann es sein, dass quark das PDF Version 6 laden kann?

    Gibts da Tricks? Evtl. Plugins?

    Gruz mb
     
  2. mac_heibu

    mac_heibu Active Member

    Das hat mit der 6er Acrobat-Version wenig zu tun. Möglich ist allerdings, dass Quark die neue PDF-Version 1.5 nicht lesen kann (Diese kann Ebenen etc enthalten). Nachprüfen kann ich es momentan nicht, da ich gerade nicht vor einem entsprechenden Rechner sitze.
    Speichere die Datei doch versuchshalber mal als PDF 1.3 oder 1.4 aus Acrobat 6. (Oder speichere sie als EPS und schicke sie erneut duch den Distiller, wobei du aber vorher eine ältere PDF-Version eingestellst.
    Tja Quark und PDF - die beieden verstehen sich halt nicht wirklich!
     

Diese Seite empfehlen